Subject: New Reply Received - Faulty Piece
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Mon, 03 May 2021 01:27:19 +0000

Hi Juhi Goel,  The customer has responded to the ticket.  Faulty Piece  Ticket comment <div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hello!</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
It's been a week now since you asked for more time. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Is this the sort of customer support I should have expected from Shoe Mart?</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
There's been no further contact for either the pick up or the drop off of the exchanged new product.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I do not, by any chance, want any drama or excuses from your side saying that the return should have been done within 14 days in case it does exceed. <br>
Any delay has been from your side. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
I am expecting a reply from your side latest by tomorrow, and your courier personnel by this week. </div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Expecting the exchanged product to be dropped off at the same time as the pick-up, of the very obviously defective piece sold by you, considering how long it has taken.</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
<br>
</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Regards,</div>
<div style="font-family: Calibri, Helvetica, sans-serif; font-size: 12pt; color: rgb(0, 0, 0)">
Hamaad Dulvi</div>
<div>
<div id="appendonsend"></div>
<div style="font-family:Calibri,Helvetica,sans-serif; font-size:12pt; color:rgb(0,0,0)">
<br>
</div>
<hr style="display:inline-block; width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font color="#000000" style="font-size:11pt"><b></b></font></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Shoemart &lt;[email-masked]&gt;<br>
<b>Sent:</b> Monday, April 26, 2021 3:28 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2439359] - Faulty Piece
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Hamaad,</div>
<div dir="ltr">
<div>
<br>
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div>
<br>
</div>
<div>We sincerely apologize for any inconvenience caused, <br>
<br>
We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.</div>
<div>
<br>
</div>
<div>We request you to please allow us some time so we can work on this and do the needful.</div>
<div>
<br>
</div>
<div>We appreciate your patience.</div>
<div>
<br>
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
<div dir="ltr">
<br>
<br>
</div>
</div>
</div>

</div>
</div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439359